/*--- Avanquest WebEasy Page Style ---*/


div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  72.75pt;
	top             :  18.75pt;
	width           : 600.00pt;
	height          : 450.00pt;
	}
h4#e37              { /* To have someone contact ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             :  95.25pt;
	width           : 405.00pt;
	height          : 114.75pt;
	}
div#e36             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             : 101.25pt;
	width           : 142.50pt;
	height          : 300.00pt;
	}
div#e35             { /* Menu */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 127.50pt;
	width           : 114.75pt;
	height          :  13.50pt;
	}
div#e34             { /* About Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 165.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e33            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 190.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e32             { /* Resume */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 189.00pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e31             { /* Portfolio */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 212.25pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e30             { /* Reference */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 235.50pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Contact Me */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 126.75pt;
	top             : 258.75pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
span#e28            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	background      : transparent url(images/youth_trust_jpeg005005.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             : 302.25pt;
	width           : 138.75pt;
	height          : 102.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  87.00pt;
	top             :  97.50pt;
	width           : 146.25pt;
	height          : 333.75pt;
	}
div#e26             { /* Menu */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 104.25pt;
	top             : 123.75pt;
	width           : 114.75pt;
	height          :  18.00pt;
	}
div#e25             { /* Home */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 158.25pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
span#e24            { /* images/youth_trust_jpeg0... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/youth_trust_jpeg001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             : 267.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e23             { /* About */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 184.50pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a23               { /* About */
	color           : #ffffff;
	}
div#e22             { /* Scholarships */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 211.50pt;
	width           : 110.25pt;
	height          :  18.75pt;
	}
a#a22               { /* Scholarships */
	color           : #ffffff;
	}
div#e21             { /* Our Stories */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 122.25pt;
	top             : 237.00pt;
	width           : 102.75pt;
	height          :  20.25pt;
	}
a#a21               { /* Our Stories */
	color           : #ffffff;
	}
div#e20             { /* Contact Us */
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.75pt;
	top             : 262.50pt;
	width           : 102.75pt;
	height          :  18.75pt;
	}
a#a20               { /* Contact Us */
	color           : #ffffff;
	}
span#e19            { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 315.00pt;
	width           :  90.00pt;
	height          : 105.00pt;
	}
span#e18            { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/youth_trust_jpeg005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 436.50pt;
	width           :  27.75pt;
	height          :  27.75pt;
	}
h1#e17              { /* Riccarton Rotary Youth T... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 163.50pt;
	top             :  21.00pt;
	width           : 426.75pt;
	height          :  38.25pt;
	}
h6#e16              { /* Supporting Children and ... */
	text-align      : left;
	position        : absolute;
	left            : 172.50pt;
	top             :  60.00pt;
	width           : 430.50pt;
	height          :  28.50pt;
	}
h6#e15              { /* Copyright (C) 2014 - Ric... */
	position        : absolute;
	left            :  91.50pt;
	top             : 477.00pt;
	width           : 581.25pt;
	height          :  15.75pt;
	}
form#f14            { /* mailto:your@address.here... */
	position        : absolute;
	left            : 256.50pt;
	top             : 165.00pt;
	width           : 371.25pt;
	height          : 255.75pt;
	}
fieldset#e14        { /* mailto:your@address.here... */
	border          :   0.75pt solid #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
label#e13           { /* Name */
	color           : #ffffff;
	position        : absolute;
	left            :   6.00pt;
	top             :   3.00pt;
	width           : 190.50pt;
	height          :  12.00pt;
	}
input#e12           { /* Text Name Name  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   5.25pt;
	top             :  17.25pt;
	width           : 329.25pt;
	height          :  12.00pt;
	}
label#e11           { /* E-mail */
	color           : #ffffff;
	position        : absolute;
	left            :   6.00pt;
	top             :  36.00pt;
	width           : 190.50pt;
	height          :  12.00pt;
	}
input#e10           { /* Text Email E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   5.25pt;
	top             :  53.25pt;
	width           : 150.75pt;
	height          :  12.00pt;
	}
label#e9            { /* Phone Number */
	color           : #ffffff;
	position        : absolute;
	left            : 178.50pt;
	top             :  35.25pt;
	width           : 109.50pt;
	height          :  12.00pt;
	}
input#e8            { /* Text Address E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 183.75pt;
	top             :  51.75pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
label#e7            { /* Comments */
	color           : #ffffff;
	position        : absolute;
	left            :   7.50pt;
	top             :  78.75pt;
	width           : 190.50pt;
	height          :  12.00pt;
	}
textarea#e6         { /* Text Area Comments Comme... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :   5.25pt;
	top             :  97.50pt;
	width           : 344.25pt;
	height          : 102.00pt;
	}
input#e5            { /* Submit Send Details  */
	position        : absolute;
	left            : 127.50pt;
	top             : 240.75pt;
	width           : 102.75pt;
	height          :  24.00pt;
	}
input#e4            { /* Text Address E-mail  */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 242.25pt;
	top             : 208.50pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
label#e3            { /* Question: */
	color           : #ffffff;
	position        : absolute;
	left            :   7.50pt;
	top             : 208.50pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
span#e2             { /* images/youth_trust_jpeg0... */
	background      : transparent url(images/sum.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.00pt;
	top             : 210.00pt;
	width           :  120.25pt;
	height          :  22.50pt;
	}
label#e1            { /* Answer: */
	color           : #ffffff;
	position        : absolute;
	left            : 192.75pt;
	top             : 210.75pt;
	width           :  73.50pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
